---
group:
  name: 'owasp'
  description: ''
  projects:
  - name: 'amass'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cheatsheetseries'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go-scp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'owasp-mastg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'owasp-mstg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wstg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'owasp-mastg'
    description: ''
    mirrorRelease: false
    topic: ''
  